[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.GetDefaultDockCaption

GetDefaultDockCaption - returns the default caption to be used for docking

## Declaration

Source position: forms.pp line 565

`protected function TCustomForm.GetDefaultDockCaption: String; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.